metadata:
    kind: depotmanifest
    name: depot-manifest-salt-raas-9.1.0.0400.25544946.yaml
    version: 9.1.0.0400.25544946
    component: salt-raas
    rootNamespace: salt-raas
    generatedBy: dev
    updatedBy: dev
files:
    - name: salt-raas-9.1.0.0400.25544946.tgz
      type: PACKAGE
      checksum: 75f70df73caabb544e9f369bc1b67f7f372e26f091c13aa80c3799592aab613b
    - name: configuration-schema-salt-raas-9.1.0.0400.25544946.yaml
      type: CONFIGURATION_SCHEMA
      checksum: c640ae453bd21d1613cdf21a5e24d2f2982ea75b07ab42273beb8c0fea84277f
    - name: salt-raas-plugin-9.1.0.0400.25544946.tgz
      type: PLUGIN_PACKAGE
      checksum: ddcc664aa09c72c4cb9e5b51bb0bd9031f99d99eb76a2a5f80d0983a73c0bd2a
